Ügyfélszolgálat: +36 70 623 8822

WordPress biztonság: Töröld a WordPress verziót megmutató meta elemet a forráskódodból!

Szerző: Szűcs Ádám Kategória: Bővítmények, Megjelenés - Kinézet - Sablonok, START csomag, Videó, WordPress biztonság

Minden WordPress honlap forráskódjában megtalálható egy ehhez hasonló sor:

<meta name=”generator” content=”WordPress 2.9.2″ />

Bizonyos kinézetek esetén ez a sor kétszer is előfordul a forráskódban, mert a téma is generálja a sort, illetve a WordPress rendszer automatikusan beilleszti a verzió infót a weboldal forráskódjába.

Miért baj ez?
Azért, mert ha a fenti példánál maradunk, ha a 2.9.2 verzióban találnak egy biztonsági hibát, akkor az összes WordPress 2.9.2 verziót használó honlap ki lesz téve ennek a hibának. Ám ha a forrásból ez a sor el van távolítva, nem tudják megállapítani, hogy milyen verzióját használod a WordPressnek.

Mit lehet ellene tenni? Mi a megoldás?
Az alábbi videón bemutatom, hogyan kell törölni ezt a sort a forráskódból.

    



Hasznos volt? Tetszett? Iratkozz fel a BEJEGYZÉSÉRTESÍTŐ-re:
AJÁNDÉK! Azonnal letölthető, 137 weboldal készítés hiba című, 55 oldalas tanulmány!

Címkék: , , , , ,

Szólj hozzá!

Honlapunk cookie-kat használ. Részletek

Egy EU-s törvény alapján kötelező tájékoztatni a látogatókat, hogy a weboldal ún. cookie-kat használ. Ha ezzel nem értesz egyet, akkor a böngésződ megfelelő beállításait használva tiltsd le a cookie-k tárolását. | Részletes adatvédelmi tájékoztató |

Bezárás